/* green */
a:link, a:visited {
	color: #4ba123;
}

a:hover {
	color: #316b16;
}

#pillmenu a:hover {
  color: #4ba123;
}

#pillmenu .current.active a {
  background: url(../images/green/mw_menu_active_bg.png)  0 0 repeat-x;
  color: #fff;
}

#pillmenu a#active_menu.nav-pills:hover {
  color: #fff;
}

td.pill_l {
  background: url(../images/green/mw_menu_cap_l.jpg) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/green/mw_menu_normal_bg.jpg) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/green/mw_menu_cap_r.jpg) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu li {
	float: left;
	background: url(../images/green/mw_menu_separator.jpg) top right no-repeat;
	margin: 0;
	padding: 0;
}

h3, .componentheading, table.moduletable th {
  color: #4ba123;
}

div.module_menu {
	background: url(../images/green/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(../images/green/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/green/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/green/mw_box_tl.png) 0 0 no-repeat;
}